@charset "UTF-8";
@import url("base.css");
@import url("../contact_form/mfp.statics/mailformpro.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*基本設定*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }

#contact_top {
  margin: 3em auto; }
  #contact_top h2 {
    font-weight: normal;
    margin: 1em 0 0; }
  #contact_top ul li {
    list-style: disc;
    list-style-position: inside; }

#contact {
  margin: 5em auto; }
  #contact #thanks a {
    color: #000;
    text-decoration: none; }
    #contact #thanks a:hover, #contact #thanks a:active {
      color: #000;
      text-decoration: underline; }
  #contact #next_page {
    width: 80%;
    margin: 2em auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    #contact #next_page li {
      width: 40%; }
      #contact #next_page li a {
        text-align: center;
        border-radius: 20px;
        padding: 0.5em 2%;
        background-color: #1a466c;
        color: #fff;
        display: block;
        text-decoration: none;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all  0.3s ease; }
        #contact #next_page li a:hover, #contact #next_page li a:active {
          background-color: #1F5481;
          color: #fff;
          text-decoration: none; }

.inp01 {
  width: 30% !important; }

.inp02 {
  width: 50% !important; }

.inp03 {
  width: 80% !important; }

.back_line {
  padding: 2.5em 0 0;
  width: 100%;
  border-top: 1px solid #05143f; }

/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1000px) {
  /*メイン*/
  #contact_top, #contact {
    width: 900px; } }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 999px) {
  /*メイン*/
  #contact_top, #contact {
    width: 80%; } }
/* tablet以下共通ここまで ------------------------------------------------------------------------------------------*/
/* tablet1  */
@media only screen and (max-width: 767px) {
  /*メイン*/
  h1 {
    font-size: 160%; }

  #contact_top {
    margin: 0em auto; }

  #contact {
    margin: 2.5em auto; }
    #contact #next_page {
      width: 100%;
      margin: 2em 0 0;
      flex-direction: column; }
      #contact #next_page li {
        width: 80%;
        margin: 1em auto 0; }
        #contact #next_page li a {
          text-align: center;
          border-radius: 20px;
          padding: 0.5em 2%;
          background-color: #1a466c;
          color: #fff;
          display: block;
          text-decoration: none;
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all  0.3s ease; }
          #contact #next_page li a:hover, #contact #next_page li a:active {
            background-color: #1F5481;
            color: #fff;
            text-decoration: none; }

  .inp01 {
    width: 40% !important; }

  .inp02 {
    width: 70% !important; }

  .inp03 {
    width: 100% !important; }

  .back_line {
    padding: 1.5em 0 0; } }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*メイン*/ }
